Subject: Re: Message from Walmart.com Customer: Where is my order, 200014120678915
From: Ayisha Ali <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Mon, 22 Dec 2025 17:18:09 +0000

Hi there,

Please because of the delay from your end, I need to cancel my order because that was not the initial delivery date option when I placed the order. I can either pick up earlier than anywhere in Alexandria Virginia or I am giving the option to cancel because again, this was not the delivery date I was informed prior to me ordering.

Thank you

On Mon, Dec 22, 2025 at 12:11 PM Designer Living Inc. <[email-masked]> wrote:

Hello Ayisha,

Thank you for reaching out.

Your order has shipped and is expected to arrive by January 02, 2026. If you prefer to pick up your package at a UPS location, please contact UPS to arrange pickup.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

On Mon, Dec 22, 2025 at 9:10 AM -08:00 Pacific Time Customer Service<[email-masked]> wrote:

Dear Designer Living Inc.,

Ayisha Ali wants to connect with you for the order below:

Customer Order Number:  200014120678915

Purchase Order No:  129035578744044

Reason for Contact:  Where is my order

Item name/number:  Regency Heights Queen Size Comforter Sets, 9-Piece Bed in a Bag Queen, Blue Bedding Comforter Set with Comforter, Flat Sheet, Fitted Sheet with Side Pockets/483987672

Customer Message:

Hi there, I just realized that my delivery 📦 date has changed and I can’t wait till the 29th . Can I pick it up anywhere in the DMV area?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the

Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team